@charset "UTF-8";
/* CSS Document */
/* Tom Hunter Photography © */



/* HEADLINE */

h1 {
    font-weight: normal;
     margin: 0;
    padding: 0;
    line-height: 1;
}

h2 {
    font-weight: normal;
}

h3 {
    font-weight: normal;
}

h4 {
    font-weight: normal;
}

h5 {
    font-weight: normal;
}

h6 {
    font-weight: normal;
}


/* FONTS */

@font-face {
    font-family: CenturyGothic;
    src: url(fonts/gothic.ttf);
}

@font-face {
    font-family: Gothic;
    src: url(fonts/gothic.ttf);
}

@font-face {
    font-family: 'Trebuchet MS';
    src: url('fonts/Trebuchet MS.ttf') format('truetype');
}

@font-face {
    font-family: Chalkboard;
    src: url(fonts/Chalkboard.ttc);
}

@font-face {
    font-family: Savoye;
    src: url(fonts/SavoyeLET.ttc);
}

@font-face {
    font-family: Typewriter;
    src: url(fonts/AmericanTypewriter.ttc);
}

@font-face {
    font-family: BruschScript;
    src: url(fonts/BrushScript.ttf);
}

@font-face {
    font-family: Zapfino;
    src: url(fonts/Zapfino.ttf);
}

@font-face {
    font-family: Signpaint;
    src: url(fonts/SignPainter.ttf);

}

@font-face {
    font-family: Signpaint;
    src: url(fonts/SignPainter.ttf);

}

@font-face {
    font-family: Stixtwoita;
    src: url(fonts/STIXTwoText-Italic.ttf);
}

@font-face {
    font-family: Tahomabold;
    src: url(fonts/Tahoma.ttf);
}

.tahomafont {
    font-family: Tahomabold;
    font-size: 25px;
    color: #555;
}



/* TEXT BEHAVIOR */

.center {
    text-align: center;
}

.left {
    text-align: left;
}

.floatleft {
    float: left;
}

.floatlefttwo {
    float: left;
}

.clearboth {
    clear: both;
    width: 100%;
}

.clearleft {
    clear: left;
}

.clearright {
    clear: right;
}

.floatright {
    float: right;
}

.floatleftcr {
    float: left;
    clear: right;
}

.inline {
    display: inline;
}

.inlineblock2 {
    display: inline-block;
    clear: none;
}

.inlineblock {
    vertical-align: top;
    display: inline;
}

.linespace {
    line-height: 20px;
}

.linespacebig25 {
    line-height: 25px;
}

.linespace20 {
    line-height: 20px;
}

.Linespaceclose {
    line-height: 8px;
}

.linespace3 {
    line-height: 30px;
}

.linespace12 {
    line-height: 16px;
}

.justify {
    text-align: justify;
    text-justify: inter-word;
}

.respdjustify {
    text-align: justify;
    text-justify: inter-word;
}


/* TEXT SIZES */

.size80 {
    font-size: 80px;
}

.size70 {
    font-size: 70px;
}

.size60 {
    font-size: 60px;
}

.size55 {
    font-size: 55px;
}

.size50 {
    font-size: 50px;
}

.size45 {
    font-size: 45px;
}

.size40 {
    font-size: 40px;
}

.size35 {
    font-size: 35px;
}

.size30 {
    font-size: 30px;
}

.size29 {
    font-size: 29px;
}

.size28 {
    font-size: 28px;
}

.size27 {
    font-size: 27px;
}

.size26 {
    font-size: 26px;
}

.size25 {
    font-size: 25px;
}

.size24 {
    font-size: 24px;
}

.size23 {
    font-size: 23px;
}

.size22 {
    font-size: 22px;
}

.size21 {
    font-size: 21px;
}

.size20 {
    font-size: 20px;
}

.size19 {
    font-size: 19px;
}

.size18 {
    font-size: 18px;
}

.size17 {
    font-size: 17px;
}

.size16 {
    font-size: 16px;
}

.size15 {
    font-size: 15px;
}

.size14 {
    font-size: 14px;
}

.size13 {
    font-size: 13px;
}

.size12 {
    font-size: 12px;
}

.size11 {
    font-size: 11px;
}

.size10 {
    font-size: 10px;
}

.size9 {
    font-size: 9px;
}

.size8 {
    font-size: 8px;
}

.size7 {
    font-size: 7px;
}

.size6 {
    font-size: 6px;
}


/* QUERY TEXT SIZES */

.big14 {
    font-size: 14px;
}

.resize16 {
    font-size: 16px;
}

.big16 {
    font-size: 16px;
}

.bigger16 {
    font-size: 16px;
}

.biggest16 {
    font-size: 16px;
}

.detail16 {
    font-size: 16px;
}

.big18 {
    font-size: 18px;
}

.bigger18 {
    font-size: 18px;
}

.biggest18 {
    font-size: 18px;
}

.big20 {
    font-size: 18px;
}

.bigger20 {
    font-size: 20px;
}

.biggest20 {
    font-size: 20px;
}
bigheight20 {
        font-size: 20px;
        line-height: 0px;
    }

.crazy20 {
    font-size: 20px;
}

.crazier20 {
    font-size: 20px;
}

.big25 {
    font-size: 18px;
}

.bigger25 {
    font-size: 25px;
}

.biggest25 {
    font-size: 25px;
}

.biggest30 {
    font-size: 30px;
}

.mega18 {
    font-size: 18px;
}

.mega30 {
    font-size: 30px;
}

.mega35 {
    font-size: 35px;
}

.little16 {
    font-size: 16px;
}

.big10 {
    font-size: 10px;
}

.mobileflat {
    text-align: center;
}

.ratenamesize {
    font-size: 20px;
}

.bigrates {
    font-size: 18px;
}

.serviceindex1 {
    font-size: 25px;
}

.serviceindex2 {
    font-size: 16px;
}

.bigtext16 {
    font-size: 18px;
}

.footer16 {
    font-size: 16px;
}